{
    "handbook_links": {
        "dashboard": "\u041f\u0430\u043d\u0435\u043b\u044c \u0443\u043f\u0440\u0430\u0432\u043b\u0435\u043d\u0438\u044f",
        "user_edit": "",
        "user_roles": "",
        "user_account_security": "",
        "user_profile": "",
        "user_add": "",
        "museum_overview": "",
        "museum_settings": "",
        "batch_update_image_licenses": "",
        "pdf_catalogue": "",
        "link_validation_tool": "",
        "comments_moderation_list": "",
        "fav_object_searches": "",
        "visitor_statistics": "",
        "collections": "",
        "object_groups": "",
        "object_groups_edit": "",
        "listendruck": "",
        "export_object_data": "",
        "html_catalogue": "",
        "exhibitions": "",
        "literature": "",
        "loans": "",
        "contacts": "",
        "appointments": "",
        "article": "",
        "resources": "",
        "licence_list": "",
        "normdata": "",
        "actors": "",
        "places": "",
        "times": "",
        "tags": "",
        "backgrounds": "",
        "improvement_suggestions": "",
        "video_conference": "",
        "working_with_filters": "",
        "working_with_watchlist": "",
        "batch_editing_obj_info": "",
        "object_query_language": "",
        "object_edit": "",
        "object_base_data": "",
        "object_edit_tab_base": "",
        "object_edit_tag_images": "",
        "event_types_list": "",
        "transcriptions": ""
    }
}